@charset "UTF-8";
/* CSS Document */

/* GENERAL */
body { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#555 }
h1 { color:#ccc }
ul { margin:0px; padding:0px }
li { list-style:none }
td { font-size:12px }
.hide { display:none }

/* LAYOUT */
#container { width:955px; margin:0 auto }
#head { height:100px; border-bottom:1px solid #ccc; background-color:#EEE }
#top_image { height:40px; background-color:#CCC }
#step_body { position:relative; width:955px;}
#bottom_image { height:100px; background-color:#BBB }
#footer_image { height:100px; background-color:#AAA }

/* NAVIGATION */
#nav { width:955px; height:20px }
#nav li { float:left; width:159px; height:20px }

#nav1 { background-image:url(../img/nav/nav1.jpg) }
#nav2 { background-image:url(../img/nav/nav2.jpg) }
#nav3 { background-image:url(../img/nav/nav3.jpg) }
#nav4 { background-image:url(../img/nav/nav4.jpg) }
#nav5 { background-image:url(../img/nav/nav5.jpg) }
#nav6 { background-image:url(../img/nav/nav6.jpg) }